CVE-2006-6471

2006-12-11T13:28:00
ID CVE-2006-6471
Type cve
Reporter NVD
Modified 2008-09-05T17:14:49

Description

Xerox WorkCentre and WorkCentre Pro before 12.050.03.000, 13.x before 13.050.03.000, and 14.x before 14.050.03.000 use weak permissions for certain files, which allows unspecified file access.